Subject: Mooring Facility Construction
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 3 May 2000 09:53:00 -0700 (PDT)

Attached is a draft of the turnkey construction contract for your review.  

Ron,  As we discussed, Exhibit A - Scope of Work will need to be included.  
Please note the following points:

1.  Liquidated Damages - Need to assess a value for these damages.
2.  Force Majeure - This would currently provide EE&CC with relief from the 
In-Service Date requirements and consequently, the LDs.  Is this acceptable?
3.  Permitting - Need to specify in Exhibit F, those permits that ENA would 
secure, and make EE&CC responsible for any others.
4.  Utility Coordination - Currently this is very generally.  Are there 
specific responsibilities that should be stated in this Agreement wrt the 
Utility?

Please review with these in mind.  I will be out tommorrow and Friday.  Let's 
plan on meeting Monday to discuss the draft.